/* 1200 */
@media only screen
and (max-width : 1200px) {
  #header-navigation {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 120px;
    right: -100%;
    background: rgba(35,186,235,0.99);
    flex-direction: column;
    padding: 25px;
    align-items: flex-start;
  }
  #header-navigation.opened {
    right: 0;
  }
  header .logo-navigation-container .fa-bars {
    display: block;
    position: absolute;
    right: 25px;
    color: #ffffff;
    font-size: 30px;
    cursor: pointer;
  }
  #header-navigation a,
  #header-navigation span {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: rgba(255,255,255,0.5) 1px dotted;
    text-align: left;
    align-items: flex-start;
  }
  #header-navigation a.selected,
  #header-navigation span.open {
    background: none;
  }
  #header-navigation span {
    flex-direction: column;
  }
  #header-navigation span .submenu {
    position: relative;
    top: 0;
    background: none;
    padding-bottom: 0;
  }
  #header-navigation span .submenu a {
    border: none;
  }
  #header-navigation .search {
    bottom: 145px;
  }
  #header-navigation .search.open {
    right: -25px;
  }
  #header-navigation .search .fa-xmark {
    right: 55px;
  }
  .container {
    padding-left: 25px;
    padding-right: 25px;
  }
  section#to-top,
  footer .map,
  body.home header .logo-navigation-container::after {
    display: none !important;
  }
  header {
    position: fixed;
    height: 120px;
  }
  #header-logo img {
    height: 80px;
  }
  header .logo-navigation-container {
    height: 90px;
  }
  footer .company {
    width: 100%;
    margin-right: 0;
  }
  footer .contact {
    flex-direction: column;
    align-items: flex-start;
    padding: 0 0 30px 0;
  }
  footer .contact .list {
    margin: 30px 0 0 0;
  }
  footer .links {
    flex-direction: column;
    align-items: flex-start;
  }
  footer .links a {
    margin-bottom: 10px;
  }
  footer .links a::after {
    display: none;
  }
  footer .links a::before {
    content: '\f111'; 
    font-family: 'Font Awesome 6 Free'; 
    font-weight: 900;
    font-size: 6px;
    color: #23baeb;
    margin: 0 10px;
  }
  footer .copyright {
    text-align: left;
  }
  main {
    padding-top: 120px;
  }
  section#hero-slider .owl-nav {
    width: 100%;
    background: rgba(255,255,255,0.5);
    align-items: center;
  }
  section#hero-slider .owl-nav button:first-child {
    margin-left: 20px;
  }
  section#hero-slider .owl-nav button:last-child {
    margin-left: auto;
    margin-right: 20px;
  }
  section#hero-slider .button {
    bottom: 11px;
    right: auto;
    left: 50%;
    transform: translateX(-50%);
  }
  section#hero-slider .item .image img {
    clip-path: polygon(
      60px 0,
      100% 0,
      100% 100%,
      0 100%,
      0 60px
    );
  }
  section#hero-slider,
  section#hero-title {
    background-position: top -250px right;
  }
}

/* 1024 */
@media only screen
and (max-width : 1024px) {
  section#home-services .service,
  section#content-wrapper .product-list .product {
    flex-direction: column;
  }
  section#home-services .service .image,
  section#content-wrapper .product-list .product .image {
    order: 1 !important;
    width: 100%;
  }
  section#home-services .service .content,
  section#content-wrapper .product-list .product .content {
    margin: 30px 0 0 0 !important;
    order: 2 !important;
    width: 100%;
  }
  section#home-services h3,
  section#content-wrapper .product-list .product h3 {
    width: 100%;
    max-width: none;
    margin-bottom: 15px;
  }
  section#home-services p,
  section#content-wrapper .product-list .product p {
    margin-top: 15px;
  }
  section#home-services h3::after,
  section#content-wrapper .product-list .product h3::after {
    display: none;
  }
  section#benefits .benefits-row {
    flex-direction: column;
    width: 100%;
    margin: 0;
  }
  section#benefits .benefit {
    width: 100%;
    margin: 0;
  }
  section#benefits .benefit:not(:first-child) {
    margin-top: 50px;
  }
  section#hero-slider {
    height: auto;
  }
  section#hero-slider .item .image {
    width: 100%;
    flex-shrink: 0;
  }
  section#hero-slider .item .content {
    position: absolute;
    width: 100%;
    height: auto;
    bottom: 60px;
    left: 0;
    margin: 0;
  }
  section#hero-slider .item .content h2 {
    background: rgba(0,5,103,0.5);
    color: #ffffff;
    text-align: center;
    font-size: 30px;
    justify-content: center;
    padding: 10px 0;
  }
  section#hero-slider .item .content p {
    display: none;
  }
}

/* 768 */
@media only screen
and (max-width : 768px) {
  section#hero-title h1 {
    font-size: 30px;
  }
  section#content-wrapper .static-intro {
    flex-direction: column;
  }
  section#content-wrapper .static-intro .image {
    width: 100%;
    margin-right: 0;
    margin-bottom: 50px;
  }
  section#content-wrapper .banner-list .banner {
    width: calc((100% / 1) - 50px);
  }
  section#content-wrapper .coworkers .coworker {
    width: calc((100% / 2) - 50px);  
  }
  section#content-wrapper .contact-form-company-row {
    flex-wrap: wrap;
  }
  section#content-wrapper .contact-form,
  section#content-wrapper .contact-company {
    width: 100%;
    margin-right: 0;
  }
  section#content-wrapper .download-refine .options input,
  section#content-wrapper .download-refine .options select {
    width: calc((100% / 2) - 20px);
  }
  section#content-wrapper .download-list .download {
    width: calc((100% / 1) - 30px);
  }
}

/* 600 */
@media only screen
and (max-width : 600px) {
  section#content-wrapper .coworkers .coworker {
    width: calc((100% / 1) - 50px);  
  }
  section#content-wrapper .static-content .not-found {
    font-size: 150px;
    top: -60px;
  }
}

/* 480 */
@media only screen
and (max-width : 480px) {
  section#home-intro img {
    width: 200px;
  }
  section#hero-slider .item .image {
    width: 100%;
    height: 300px;
    flex-shrink: 0;
  }
  section#hero-slider .item .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  section#hero-slider .item .content h2 {
    font-size: 18px;
  }
  section#content-wrapper .download-refine .options input,
  section#content-wrapper .download-refine .options select {
    width: calc((100% / 1) - 20px);
  }
  section#hero-title h1,
  .text-content h1,
  .text-content h2,
  section#content-wrapper .product-list .product h3,
  section#home-services h3,
  section#content-wrapper h2.coworkers-group,
  section#content-wrapper h2.contact-group,
  section#content-wrapper h2.search-group {
    font-size: 24px;
  }
}